/* page layout */

body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-repeat:no-repeat;
	font-size: 12px;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
}

#container {
	width: 960px ;
	margin-left: auto ;
	margin-right: auto ;
}

#banner {
	background-repeat:no-repeat;
	width: auto;
	height: auto;	
	margin:10px;
}

#menu {
   	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #352E2C;   
	text-decoration: none;	
}	

#content {
	margin:10px;
	width:auto;
	clear:both;
	padding-top: 0px;   
	padding-right: 10px;   
	padding-bottom: 0px;   
	padding-left: 10px;
}

#recognition {
	margin:10px;
	width:auto;
	clear:both;
	background-color : #f3d59f;
	padding-top: 0px;   
	padding-right: 10px;   
	padding-bottom: 0px;   
	padding-left: 10px;
}

#larva {
	margin:10px;
	width:auto;
	clear:both;
	background-color : #dbc69a;
	padding-top: 0px;   
	padding-right: 10px;   
	padding-bottom: 0px;   
	padding-left: 10px;
}

#references {
	margin:10px;
	width:auto;
	clear:both;
	background-color : #d9b67a;
	border-color : #594b32;
	padding-top: 0px;   
	padding-right: 10px;   
	padding-bottom: 0px;   
	padding-left: 10px;
}

#typesection {
	margin:10px;
	width:auto;
	clear:both;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color : Black;
}

#alphabet {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #8C6238;
	text-align : right;
}

#thumbnails {
	float:left;
	margin: 0 0 5px 5px;
}

#mainimage {
	float:left;
	margin: 10px;
	width:300px;
	height:300px;
	clear:both;
}

.footerfont1
{
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#a3620a;
}

.footerfont2
{
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#a3620a;
}

.topmenu
{
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
}
		
.topmenu a
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
}

.topmenu a:link
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
}
		
.topmenu a:visited
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
}

.topmenu a:hover
{
	text-decoration:underline;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
}

/* sets thumbnail and caption styles */

div.caption {
	text-align:left;
	margin:0 3px 0 3px;
}

td.thumbnail {
	width:80px;
	vertical-align: top;
	text-align:center;	
}

img.thumbnail {
	border: 0;
	margin:3px;
}

/* text styles */

h1 {
	font-weight: normal;
    font-size: 18px;
	color: #352E2C;
    font-family:  Verdana,Geneva,Arial,Helvetica,sans-serif;
	letter-spacing:normal;   
}

h2 {
	font-weight: normal;
    font-size: 15px;
    color: #8C6238;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

h3 {
	font-weight: normal;
	font-size: 15px;
	color: #2d2619;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

h4 {
	font-style: italic;
    font-size: 13px;
    color: #000000;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

p {
    font-size: 12px;
    color: #000000;
    line-height: 120%;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

tr, td {
	font-size: 12px;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.bannertitle {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 22px;
	font-weight: normal;
	font-style: italic;
	color: #352E2C;
}

.imagecaption {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight: normal;
    font-size: 10px;
    color: #000000; 
	margin-top: 3px;   
}

/* link styles */

a:link
{
    color: #5d4e31;
    text-decoration: none;	
}
a:visited {
    color: #5d4e31;
    text-decoration: none;
}

a:active {
   	color: #5d4e31;
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #5d4e31;
}

a.menu:link {
	color: #B3A680;
	font-size:12px;
	font-weight:bold;    
	text-decoration: none;	
}

a.menu:visited {
	color: #B3A680;
	font-size:12px;
	font-weight:bold;  
    text-decoration: none
}

a.menu:active {
   	color: #352E2C;
	font-size:12px;
	font-weight:bold;  
    text-decoration: none;
}

a.menu:hover {
	text-decoration: none;
	font-size:12px;
	font-weight:bold;  
	color:  #FF0000;
}

a.alphabet:link {
	color: #8C6238;
	font-size:14px;
	font-weight:bold;    
	text-decoration: none;	
	padding: 0 3px 0 3px;	
}

a.alphabet:visited {
	color: #8C6238;
	font-size:14px;
	font-weight:bold; 
    text-decoration: none;
	padding: 0 3px 0 3px;	
}

a.alphabet:active {
	color: #8C6238;
	font-size:14px;
	font-weight:bold;  
    text-decoration: none;
	padding: 0 3px 0 3px;	
}

a.alphabet:hover {
	text-decoration: none;
	font-size:14px;
	font-weight:bold;  
	color: #352E2C;
	background-color:#B3A680;	
	padding: 0 3px 0 3px;	
}

a.glossaryitem:link {
	border-bottom: 1px dotted #5d4e31;
}

a.glossaryitem:visited {
	color: #5d4e31;
	border-bottom: 1px dotted #5d4e31;
}

a.glossaryitem:hover {
	background-color:#CCCCCC;
	border-bottom: 1px dotted #5d4e31;
}

a.glossaryitem:active {
	color: #5d4e31;
	background-color:#CCCCCC;
	border-bottom: 1px dotted #91A7FF;
}

/* for the glossary*/

.menudisabled
{
	color:#999999;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    text-decoration: none;
	padding: 0 3px 0 3px;	
}


.glossaryitemtitle {
	font-weight:bold;
}

/* sets styles for printing */

@media print {

#alphabet {
/* turns off the alphabet for printing */
	display:none; 
}

#menu {
/* turns off the menu for printing */
	display:none; 
}

.topmenu {
/* turns off the menu for printing */
	display:none; 
}

.header {
/* turns off the menu for printing */
	display:none; 
}

.leftmenu {
	display:none;
}

.row1 {
	display:none;
}

table {
	background-color:white;
	border-style:none;
	border-width:0px;
	border:none;
} 

td {
	border-style:none;
	border:none;
}

#topimage {
	display:none;
}

#printheader {
	width:800px;
	height:100px;
}

#authorfooter {
	display:none;
}

}
/* end of print settings */


/* new styles for glossary */
#glossaryNav {
	width:334px;
	height:400px;
	overflow:auto;
}

#glossaryDefinition {
	margin:20px;
}

/* styles for hostplant tables */

table.hostplant {
	width:100%;
	border: 1px solid black;
	border-collapse:collapse;
}

table.hostplant tr {
	border: 1px solid black;
}

table.hostplant td {
	border: 1px solid black;
}

table.hostplant th {
	border: 1px solid black;
	background-color:#c6d7ad;
}

/* styles for taxonlist tables */

table.taxonlist {
	width:70%;
	border: 1px solid black;
	border-collapse:collapse;
}

table.taxonlist tr {
	border: 1px solid black;
}

table.taxonlist td {
	border: 1px solid black;
}

table.taxonlist th {
	border: 1px solid black;
	background-color:#c6d7ad;
}

.alt {
	background-color:#dfebcd;
}

/* new styles */
.tab-content h4
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
	font-style:normal;
	padding-bottom:13px;
}
.tab-content h5
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#a3620a;
	font-style:normal;
	margin-bottom:5px;
}
.tab-content h6
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#523002;
	font-style:normal;
	margin-bottom:4px;
}
.tab-content hr
{
	border:0;
	height:0px;
	border-top: 1px solid #999999;
	
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
	width:350px;
}

#home-main-content
{
	padding-top:0px;
	padding-left:20px;
	padding-right:30px;
	padding-bottom:15px;
	width:570px;
	vertical-align:top;
	background-image:url('images/main_left_middle.jpg');
	background-repeat:repeat-y;
}
#home-main-content h5
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
	font-style:normal;
	margin-bottom:5px;
}
#home-main-content hr
{
	border:0;
	height:0px;
	border-top: 1px solid #8A9A6F;    
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;
	padding-left:0px;
	width:570px;
}

#home-right-content
{
	padding-top:0px;
	padding-left:20px;
	padding-right:30px;
	padding-bottom:5px;;
	width:280px;
	vertical-align:top;
	background-image:url('images/main_right_middle.jpg');
	background-repeat:repeat-y;
}
#home-right-content h5
{
	text-decoration:none;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#a3620a;
	font-style:normal;
	margin-bottom:5px;
}
#home-right-content hr
{
	border:0;
	height:0px;
	border-top: 1px solid #8A9A6F;
    
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;
	width:280px;
}
